# $Id: globals.tcl,v 1.1 1996/05/23 07:34:08 aml Exp $

proc xxl_home {} {
   global home
   return "$home"
}

proc xxl_library {} {
    return "[xxl_home]/runlib"
}


#
# $Log: globals.tcl,v $
# Revision 1.1  1996/05/23  07:34:08  aml
# Initial revision
#
#